SDO_DAS_DataFactory::getDataFactory
SDO_DAS_Setting::getListIndex
SDO Functions
PHP Manual

# SDO_DAS_DataObject::getChangeSummary

(No version information available, might be only in CVS)

SDO_DAS_DataObject::getChangeSummary — Get a data object's change summary

### Description

SDO_DAS_ChangeSummary SDO_DAS_DataObject::getChangeSummary ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Get the SDO_DAS_ChangeSummary for an SDO_DAS_DataObject, or NULL if it does not have one.

### Parameters

None.

### Return Values

Returns the SDO_DAS_ChangeSummary for an SDO_DAS_DataObject, or NULL if it does not have one.

SDO_DAS_DataFactory::getDataFactory
SDO_DAS_Setting::getListIndex
SDO Functions
PHP Manual